version: "Alpha %version%"

navbar:
  home: "Accueil"
  chooseWorld: "Choix du Monde"
  managament: "Gestion"
  worldmap: "Carte"
  city: "Capitale"
  help: "Aide"
  news: "News"
  forum: "Forum"
  gameOver: "Game Over"
  logout: "Déconnexion"
  login: "Se connecter"

messages:
  validate: "Valider"
  back: "Retour"
  yes: "oui"
  no: "non"
  the: "Le"
  comingSoon: "🚨️ Fonctionnalité bientôt disponible"
  wip: "🚨 Fonctionnement partiellement implémenté"
  confirmAction: "Confirmer cette action ?"
  leaderboard: "Classement"
  pantheon: "Panthéon"

footer:
  eternalTwin: "EternalKingdom est un site web non-commercial géré par des amateurs. Il fait partie du projet EternalTwin, son but est d'archiver les jeux de Motion Twin, c'est à dire les garder accessibles même en cas de fermeture du site officiel. <strong>Nous ne sommes pas liés à Motion-Twin.</strong>"
  reportBug:
    message: "📝 Pour signaler un bug, veuillez vous rendre sur ce %link%."
    where: "forum"
  discordServer: "Serveur Discord"
  gitlabRepository: "Code source"
  legalMentions: "Mentions légales"
  credits: "Crédits"
  gitcommit: "Commit "

lord:
  age: "%years% ans et %months% mois"
  titles:
    knight: "Chevalier"
    lord: "Seigneur"
    baron: "Baron"
    viscount: "Vicomte"
    count: "Comte"
    marquis: "Marquis"
    duke: "Duc"
    prince: "Prince"
    king: "Roi"
    emperor: "Empereur"

general: "Général"

units:
  soldier:
    name: "Soldat"
    desc: "Un bon soldat qui fera bien son travail tant qu\\'il sera payé"
  pikeman:
    name: "Piquier"
    desc: "La longue lance du piquier lui donne un avantage de +150% contre les unités à cheval."
  horseman:
    name: "Cavalier"
    desc: "La rapidité du cavalier lui permet d\\'obtenir un bonus de +100% contre les archers."
  archer:
    name: "Archer"
    desc: "Grâce à ses flèches perçantes, un archer dispose d\\'un bonus de +100% contre les piquiers et les paladins."
  paladin:
    name: "Paladin"
    desc: "L\\'armure du paladin lui donne une forte robustesse qui saura décourager la plupart de ses adversaires."
  knight:
    name: "Chevalier"
    desc: "La puissance du chevalier lui donne un avantage de +100% contre les soldats."
  mountedArcher:
    name: "Archer monté"
    desc: "Agile, rapide, résistant et polyvalent l\\'archer monté permet d\\'annuler tous les bonus des unités contre lesquelles il combat."
  catapult:
    name: "Catapulte"
    desc: "Une catapulte est une unité ayant un bonus de +200% mais uniquement lors de l\\'attaque d\\'une ville ou d\\'un lieu."
    buildDesc: "Construisez une <em>Catapulte</em> pour vous aider lors des attaques des villes adverses."
  ballista:
    name: "Baliste"
    desc: "Une baliste est une unité ayant un bonus de +200% mais uniquement lors de la défense d\\'une ville ou d\\'un lieu."
    buildDesc: "Construisez une <em>Baliste</em> pour défendre la ville contre les attaques de vos adversaires."